SCMBranch=Multistor
SCMRepository=Multistor/HelpNDoc/Templates/html/BDT HTML Template/assets/vendors/bootstrap-3.3.6/js
SCMMainlineUUID={c7d8e1e1-7ba7-4e28-a264-6cdc23cb1ccf}
SCMBranchRepositoryID=144620
bootstrap.min.js;2389249998;1;1491901585;|156687|170883
ie10-viewport-bug-workaround.js;2412675424;1;1491901585;|156688|170884
